# TemplateSetExporter 2008 M-Logic, Inc.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: ja.pm 1019 2008-04-30 02:53:00Z sekine $

package TemplateSetExporter::L10N::ja;

use strict;
use base 'TemplateSetExporter::L10N::en_us';
use vars qw( %Lexicon );

## The following is the translation table.

%Lexicon = (
    'Template Set Exporter' => 'テンプレートセットの書き出しを行うプラグインです',
    'Export a template set' => 'テンプレートセットの書き出し',
    'A template set named <strong>[_1]</strong> has been created.' => 'テンプレートセット「[_1]」が作成されました。',
    'An error occurred processing save template set.' => 'テンプレートセットの保存中にエラーが発生しました',
    'You must enter a template set name to proceed' => 'テンプレートセット名を入力してください',
    'A template set name is invalid' => 'テンプレートセット名が不正です',
    'Template set module name(required)' => 'テンプレートセットのモジュール名(必須)',
    'Enter the module name of a template set. English only.' => 'テンプレートセットのモジュール名を英語で入力してください。',
    'Template set name' => 'テンプレートセット名',
    'Enter the name of a template set.' => 'テンプレートセット名を入力してください。',
    'Template set description' => 'テンプレートセットの説明',
    'Enter the description of a template set.' => 'テンプレートセットの説明を入力してください。',
    'Template set author name' => 'テンプレートセットの作成者名',
    'Enter the author name of a template set.' => 'テンプレートセットの作成者名を入力してください。',
    'Template set author link' => 'テンプレートセットの作成者のサイトURL',
    'Enter the author link of a template set.' => 'テンプレートセットの作成者のサイトURLを入力してください',
    'Template set version' => 'テンプレートセットのバージョン番号',
    'Enter the version of a template set.' => 'テンプレートセットのバージョン番号を入力してください',

);

1;